Subject: eRequest
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 29 Jan 2001 08:44:00 -0800 (PST)

For some reason, the eRequests that you filled out never made it to 
EnronOnline. Please re-submit your request following the instructions on the 
attached document. Remember that you need to specify what applications you 
need user ids and passwords to access (example: external website-EnronOnline, 
Citrix Terminal Server Client, reports access).
Call me at x-53854 if you have any questions.
Carl